.full-width {
  width: 100%;
}

.table {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
}

.table-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}

.table-row > * {
  flex: 1;
  padding: 3px 0;
}

@media only screen and (max-width: 600px) {
  .table-row {
    flex-flow: column nowrap;
  }
}

.centered {
  text-align: center;
}
